/*a.menu-hl                             { display:block; padding-right: 7px; padding-left: 8px; color: #08A100; background-image:
url(../_ramec/menu-of.gif); background-position: bottom left; background-repeat: no-repeat; text-decoration: none; font-size: 12px;
font-family: Arial, Geneva, sans-serif; text-align: left; }
a.menu-hl:hover         { padding-right: 7px; padding-left: 8px;color: #FF6C00; background-image: url(../_ramec/menu-on.gif);
background-position: bottom left; background-repeat: no-repeat;text-decoration: underline;}
*/
a.menu-hl-1                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-1.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-1:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-1.gif); text-decoration: underline;}

a.menu-hl-2                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-2.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-2:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-2.gif); text-decoration: underline;}

a.menu-hl-3                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-3.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-3:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-3.gif); text-decoration: underline;}

a.menu-hl-4                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-4.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-4:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-4.gif); text-decoration: underline;}

a.menu-hl-5                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-6.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-5:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-6.gif); text-decoration: underline;}

a.menu-hl-6                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-7.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-6:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-7.gif); text-decoration: underline;}

a.menu-hl-7                             { display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color: #08A100;
background-image: url(../zaklad/menu-ico_of-7.gif); background-position: center left; background-repeat: no-repeat; text-decoration: none;
font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-7:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-7.gif); text-decoration: underline;}

a.menu-hl-8                             { clear: both; display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color:
#08A100; background-image: url(../zaklad/menu-ico_of-8.gif); background-position: center left; background-repeat: no-repeat;
text-decoration: none; font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-8:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-8.gif); text-decoration: underline;}

a.menu-hl-9                             { clear: both; display:block; padding-top: 8px;  padding-right: 7px; padding-left: 26px; color:
#08A100; background-image: url(../zaklad/menu-ico_of-9.gif); background-position: center left; background-repeat: no-repeat;
text-decoration: none; font-size: 12px; font-family: Arial, Geneva, sans-serif; height: 25px; float: left;}
a.menu-hl-9:hover               { color: #FF6C00; background-image: url(../zaklad/menu-ico_on-9.gif); text-decoration: underline;}


/*
a.submenu                               { clear: both; margin-top: 5px; padding-left: 10px;background-image:
url(../zaklad/submenu-on.gif);color: #00AC01; background-position: bottom left; background-repeat: no-repeat;text-decoration: none;
font-family: "MS Sans Serif", Geneva, sans-serif; text-align: left; font-weight: normal;}
a.submenu:hover         { color: red;padding-left: 10px; background-image: url(../zaklad/submenu-of.gif); background-position: bottom
left; background-repeat: no-repeat;text-decoration: underline;}

ul#mainMenu, ul         { padding: 0px; margin: 0px; clear: both; list-style-type:none; text-align: left; float: left;}
ul#mainMenu ul  { padding:0px; margin: 0px; margin-top:0px; }
ul#mainMenu li  { float: left;margin: 0px;}

ul#mainMenu ul { position:absolute; visibility:hidden; border:1px solid #00AC01; background-color:#E4F8CC;  padding:5px; margin: 0px;
text-align: left;}
ul#mainMenu li:hover ul, ul#mainMenu li.hover ul{ visibility:visible;}
ul#mainMenu li li { float:none; }
ul#mainMenu li { behavior: url(hover.htc); padding:0px; margin: 0px;}
/* Protože IE nedodržuje CSS standarty, aby bylo řešení funkční, použijeme tento *.htc soubor */







a.submenu				{ padding-left:7px;background-image: url(../zaklad/submenu-of.gif);color: #87A501; background-position: center left; background-repeat: no-repeat;text-decoration: none; font-size: x-small; font-size: 11px; font-family: "MS Sans Serif", Geneva, sans-serif; text-align: left; }
a.submenu:hover		{ color: #006001;background-image: url(../zaklad/submenu-on.gif); background-position: center left; background-repeat: no-repeat;text-decoration: underline;}

ul.mainMenu, ul {
  padding:0;
  margin: 5px 0px 0px 0px;
  list-style-type:none;
  text-align: left;
  float: left;
  clear: both;
}
ul.mainMenu ul 	{ padding:0px; margin: 0px; margin-top:20px; _margin-top:0px;  text-align: left; float: left; clear: both;}
ul.mainMenu li 	{ margin: 0px; _margin: 0px; float: left;}

ul.mainMenu ul { position:absolute; visibility:hidden; border:1px solid #00AC01; background-color:#E4FFB9;  padding:7px; text-align: left; width: auto; list-style-position: outside; /*clear: both;*/}
ul.mainMenu li:hover ul, ul.mainMenu li.hover ul{ visibility:visible; /*clear: both;*/}
ul.mainMenu li li { float:none; }
ul.mainMenu li { behavior: url(hover.htc); padding:0px; margin: 0px;}
/* Protože IE nedodržuje CSS standarty, aby bylo řešení funkční, použijeme tento *.htc soubor */


/**
 * doplnil green, protoze to rozhazovalo design ul v #text 
 */
#text ul {
  padding: 0 0 0 2em;
  margin: 0 0 1em 0;
  list-style-type: disc;
  text-align: left;
  float: none;
  clear: none;
}
